<article class="m-card m-card--accounts">
  <header>
    <h1><%= gettext "Welcome Back!" %></h1>
    <p><%= gettext "We're so excited to see you again!" %></p>
  </header>
  <div class="m-card__content">
    <%= render "form.html", Map.put(assigns, :action, Routes.session_path(@conn, :create)) %>
  </div>
</article>
